.body-page {
    background-image: url(../images/body_background.png);
    background-size: cover;
    font-family: 'Ubuntu', sans-serif;
}

.header-container {
    
}

.header-name {
    font-weight: bold;
    font-size: 22px;
    text-transform: uppercase;
    color: #FFFFFF;
    float: left;
    margin: 22px 0 22px 79px;
}

.right-header-block {
    float: right;
    margin: 22px 79px 22px 0;

.header-link {
    text-decoration: none;
    color: #FFFFFF;
}

.calendar-img {
    margin-right: 27px;
}
